<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:8px;
font-family:"Arial";
}

</style>

<style>
.codigo{
@writing-mode:vertical-lr;
@display:inline;
font-size:10x;
}

#nprecio{
	font-weight:bolder;
	font-size:13px;
}
.codigo{
    	font-weight:bolder;
	font-size:16px;
}

#nprecio{
    	font-weight:bolder;
	font-size:16px;
}

.codigo2{

	font-size:10px;
}
</style>
<script src="../src/jquery.js"></script>

<div >
<?php
include_once("../php/config.php");
$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
?>
<span id="nempresa">
<strong class="codigo2"><?php echo $enombre; ?> </strong><br>
<img src="barcode.php?text=<?php echo $_GET['codigo']?>&size=15&codetype=code128&orientation=horizontal" />
</span>
<br>

<span class="codigo"><?php echo $_GET['codigo']?></span>
<br>
<span><?php echo substr($_GET['descripcion'],0,18)?></span><br>
<span id="nprecio"><b>PRECIO:</b> <?php echo $_GET['precio']?></span>
<br>
</div>

<script>

	if(localStorage.getItem("label_empresa")=="1"){
	$("#nempresa").hide()
}


   if(localStorage.getItem("label_precio")=="1"){
   $("#nprecio").hide()
}

window.print();



</script>